Introduction à Snippet LE (Light Edition)
Top Next

L'application "Snippet LE (Light Edition) est une version simplifiée de l'outil Montage infos.

Il a été développé sous forme d'application indépendante et ne possède pas de Base de données. En effet l'utilisateur a une fonction qui lui permet d'accéder par une icône à un répertoire son dans l'explorateur, qui l'aura défini.

Cependant, les fonctionnalités restent pratiquement identiques (via les icônes habituelles ou des menus).

snippetle us flux rss
Application "Snippet LE"


Snippet Light Edition
Previous Top Next

NB : Placez votre souris sur une fonction pour accéder à l'explication

montageinfos
Onglet "Montage Infos" de Radio-Assist


Définition de Snippet LE

Dans l'outil « Snippet LE », il est possible de monter de 2 manières :

- Mode soustractif (je sélectionne la partie à enlever).
Pour cela, utilisez l'icône des ciseaux ouverts couper permettant de couper ce qui est placé entre le point d'entrée (bleu) et le point de sortie (jaune).

- Mode additif (je sélectionne la partie à garder).

Pour cela, utilisez l'icône des ciseaux fermés cutout permettant de garder ce qui est placé entre le point d'entrée (bleu) et le point de sortie (jaune).


Comment faire un montage ?

- Après avoir ouvert l'application "Snippet LE", sélectionnez dans le répertoire son, l'élément que vous souhaitez monter snippetle.

Pour un nouveau montage, vous pouvez sélectionner des éléments originaux ainsi que des masters.
Pour modifier un montage, vous pouvez sélectionner un élément monté avec l'outil Snippet LE (pas de multpiste).

- Placez votre bleu et votre jaune. Vous aurez ensuite la possibilité de ne garder que ce que vous avez sélectionné ou, au contraire, de jeter cette séquence.

- Une fois que votre bleu et votre jaune sont positionnés de manière approximative, vous pouvez réajuster leur position. Pour cela, placez-vous sur le bleu ou le jaune, et repositionnez les.

- Vous pouvez également effectuer cette même opération à l'aide des boutons suivants :

small blue small yellow

- Ecoutez ensuite vos début et fin de points de coupe, afin d'être sûr d'avoir bien positionné votre coupe. Pour cela utilisez les boutons de simulation :

before blue Ecoute 2 secondes avant le bleu

after yellow Ecoute 2 secondes après le jaune

simuler Ecoute 2 secondes avant le bleu et 2 secondes après le jaune

play inside Ecoute entre le bleu et le jaune

NB : en cliquant avec le bouton droit de votre souris sur ces boutons, le morceau choisi sera joué en boucle.

- Une fois que vous êtes sûr de votre coupe, cliquez sur :

couper: pour supprimer ce qui se trouve entre le bleu et le jaune

cutout: pour ne conserver que ce qui se trouve entre le bleu et le jaune

- Ce que vous avez coupé s'affiche alors sur la partie basse de l'écran dans le
chutier.

chutier

- Pour réaliser de nouvelles coupes, recommencez l'opération (placez le bleu, le jaune...).


Brut

brutbmp Un brut est le fichier original (contenant tous les rushs).


Monté

montesnippet Un fichier monté est un fichier virtuel.


Master

master Un master est la transformation d'un fichier monté en un vrai son.


Placer le point d'entrée (bleu) - (F3)

Pour placer un point d'entrée, représenté par le bleu et marquant ainsi le début de votre sélection, vous devez :

- Placez la tête de lecture à l'endroit où vous souhaitez placer le bleu.

- Cliquez sur l'icône « marquer un début de coupe » bleu.

NB : vous pouvez aussi placer le bleu en utilisant le bouton droit de votre souris ou utiliser le raccourci clavier (F3 - cf. les raccourcis claviers de Snippet LE).


Placer le point de sortie (jaune) - (F4)

Pour placer un point de sortie, représenté par le jaune et marquant ainsi la fin de votre sélection, vous devez :

- Placez la tête de lecture à l'endroit où vous souhaitez placer le jaune.

- Cliquez sur l'icône « marquer une fin de coupe » jaune.

NB : vous pouvez aussi placer le jaune en utilisant le bouton droit de votre souris ou utiliser le raccourci clavier (F4 - cf. les raccourcis claviers de Snippet LE).


Ecouter 2 Secondes avant la coupe courante

Pour écouter 2 secondes avant le bleu afin de savoir si votre point d'entrée de coupe est bien positionné, cliquez sur l'icône « Jouer 2 secondes avant la coupe courante » before blue.


Ecouter 2 Secondes après la coupe courante

Pour écouter 2 secondes après le jaune afin de savoir si votre point de sortie de coupe est bien positionné, cliquez sur l'icône « Jouer 2 secondes après la coupe courante » : after yellow.


Simuler une coupe (F6)

Pour simuler une coupe, c'est à dire écouter le résultat avant d'avoir couper ce qui est sélectionné entre le bleu et le jaune, cliquez sur l'icône « jouer 2 secondes avant et après la coupe courante » : simuler.


Ecouter à l'interieur de la sélection (F7)

Pour écouter l'intérieur de la coupe (entre le bleu et le jaune), cliquez sur l'icône « jouer à l'intérieur de la coupe » play inside:

NB : Si la coupe fait plus de 4 secondes, seulement 2 secondes après le bleu et 2 secondes avant le jaune seront écoutées.


Couper une séquence (F5 ou "Suppr")

Pour couper une séquence, vous avez plusieurs possibilités.

Après avoir positionné votre bleu et votre jaune :

- Cliquez sur l'icône « couper » couper.

OU

- Faites un clic droit sur le spectre et choisissez la fonction « couper » (

menuclicdroit

OU

- Sur votre clavier, pressez la touche « F5 » ou la touche « suppr ».

La coupe apparaît dans le chutier.


Couper une séquence sans la mettre dans le chutier

Vous coupez une séquence sans que celle-ci n'apparaîsse dans le chutier.

Pour ce faire, après avoir positionné votre bleu et votre jaune :

- Faites un clic droit sur l'icône « couper » couper.

OU

- Pressez la touche "Shift" de votre clavier et cliquez en même temps sur l'icône « couper » couper.


Tête de lecture

La tête de lecture est la ligne rouge verticale présente au milieu de la piste de montage et qui est fixe.
Lorsque vous souhaitez placer un bleu, placer un jaune, insérer un blanc ou faire toutes actions d'insertion, vous devez IMPERATIVEMENT placer la tête de lecture à l'endroit voulu.


Le chutier

Le chutier est situé au bas de votre écran et contient toutes les chutes de votre montage.

chutier

En faisant un clic droit sur une chute, un menu apparaît vous offrant les fonctions suivantes :

menu chutier

Lecture : écoute la coupe sélectionnée

Renommer : renomme la coupe sélectionnée

Coller : colle la coupe dans le montage, à l'endroit où se trouve la tête de lecture.

Enregistrer comme Fichier : sauvegarde la coupe sélectionnée en tant que master dans le le répertoire son que vous avez choisi.

Supprimer : supprime la coupe sélectionnée du chutier.


Ecouter une coupe

Pour écouter une coupe :

- Allez dans le chutier.
- Sélectionnez la coupe à écouter et cliquez sur l'icône de lecture située à gauche de la coupe coupebin.
- Vous pouvez aussi faire un clic droit sur la coupe. Un menu apparaît.

menu chutier

- Cliquez sur « Lecture ».


Renommer une coupe

Pour renommer une coupe :

- Allez dans le chutier.

chutier
- Sélectionnez la coupe à renommer.

- Faites un clic droit dessus. Un menu apparaît.

menu chutier

- Choisissez « renommer ». Une fenêtre apparaît pour renommer la coupe.

- Saisissez le nom de la coupe.

renommer une chute

- Cliquez sur « OK » ou appuyez sur la touche « Entrée » de votre clavier.


Restaurer une coupe

Pour restaurer une coupe :

- Sur la piste de montage, cliquez sur le marqueur de coupe (ligne marron).
- Le chutier sélectionne la coupe correspondante.
- Faites un clic droit dessus sur la coupe sélectionnée. Un menu apparaît.

menu chutier

- Choisissez « Coller ».

La coupe est restaurée.

NB : vous pouvez aussi faire un glissé-déposé, du chutier au marqueur de coupe.


Générer un Master (Ctrl + W)

Pour faire un master de votre son :

- Sélectionnez la partie de votre son à masteriser ou le son en entier à l'aide du bleu et du jaune.
- Faites un clic droit. Un menu apparaît.

menuclicdroit

- Cliquez sur « special » puis sur « Enregistrer comme fichier ».

- Modifiez la fiche si nécessaire.

- Sauvegardez.


Supprimer une coupe

Pour supprimer une coupe :

- Dans le chutier, sélectionnez la coupe à supprimer.
- Faites un clic droit dessus sur la coupe sélectionnée. Un menu apparaît.

menu chutier
- Choisissez « Supprimer ».

La coupe est supprimée.


Réajuster une coupe

- Pour réajuster une coupe, il faut sélectionner l'indicateur de coupe correspondant (celui-ci devient orange).

restaurer son

- Réajuster la coupe à l'aide des boutons suivants :

small blue pour réajuster le début de la coupe (bleu)

small yellow pour réajuster la fin de la coupe (jaune)


Annuler une action (Undo) - (Ctrl + Z)

Pour annuler une action faite, cliquez sur la fonction « annuler » représentée par l'icône suivante : undo

NB : vous pouvez annuler jusqu'à 256 actions avant sauvegarde.


Refaire une action (Redo) - (Ctrl + Y)

Lorsque vous annulez une action et que vous changez d'avis, vous pouvez refaire cette action en cliquant sur l'icône « refaire » redo.


Juxtaposer plusieurs sons

Vous avez la possibilité de placer plusieurs sons sur une même piste.

- Pour cela, après avoir inséré votre premier son, replacez la tête de lecture à l'endroit où vous souhaitez insérer le deuxième son.
- Puis, cliquez sur "ouvrir" snippetle et choisissez dans votre répertoire le deuxième son .

Le deuxième son est inséré. La couleur est différente.

juxtaposition son snippet

Attention : vous pouvez juxtaposer ensemble des bruts, des masters mais PAS DE MONTES.


Aller au début de la piste (F8)

Aller au début (F8)
Previous Top Next

Pour aller directement au début de l'élément sonore, cliquez sur l'icône « aller au début » :

aller au debut


Aller à la fin de la piste (F9)

Aller à la fin (F9)
Previous Top Next

Pour aller directement à la fin de l'élément sonore, cliquez sur l'icône « aller à la fin » :

aller à la fin


Ajouter un point de niveau

Pour ajouter un point de niveau :

- Faîtes un clic droit à l'endroit où vous souhaitez ajouter un point de niveau.

- Faîtes un clic droit sur le spectre. Un menu apparaît.

menuclicdroit

- Cliquez sur « ajouter un point de niveau ». Le point de niveau apparaît.


Supprimer un point de niveau

Pour supprimer un point de niveau :

- Placez votre souris sur le point de niveau à supprimer.

- Faites un clic droit dessus. un menu apparaît.

- Cliquez sur "Supprimer un point de niveau" (cette fonction n'apparaît que si vous êtes sur un point de niveau. Autrement c'est la fonction "ajouter un point de niveau" qui apparaît).

Le point de niveau disparaît.

NB : vous ne pouvez pas supprimer les points de niveaux par défaut de chaque séquence présente sur une piste.


Masquer les points de niveaux

Pour masquer les points de niveaux, cliquez sur l'icône suivante : masquer nivo1

Une croix apparaît alors sur l'icône masquer nivo2.

NB : Les points de niveaux ne seront plus visibles mais seront toujours pris en compte à l'écoute.


Visualiser un point de niveau

Si vous avez masquez vos points de niveaux et que vous souhaitez les voir réapparaître, cliquez sur l'icône suivante : masquer nivo2.

La croix rouge sur l'icône disparaît masquer nivo1, et les points de niveaux réapparaissent.


Modifier le niveau global du son

Pour modifier le niveau de votre son :

- Placez votre souris sur la ligne rouge horizontale (séparant votre piste en 2). Une double flèche apparaît.

- Restez cliqué dessus et augmentez ou descendez la ligne noire qui apparaît.

- Relâchez le bouton de la souris.

nivo global


Modifier le niveau du son

Pour modifier un point de niveau inséré :

- Placez votre souris sur le point de niveau à déplacer. Une quadruple flèche apparaît.

- Restez cliqué dessus et déplacez le à l'endroit voulu.

- Relâchez le bouton de la souris.

nivocarre


Placer un marqueur (F1)

Pour placer un marqueur dans votre élément :

- Placer la tête de lecture à l'endroit où vous souhaitez insérer un marqueur.
- Cliquez sur l'icône « marqueur » poser une marque.

Pour donner un nom à votre marqueur :

- Cliquez sur le marqueur.

- Faites un clic droit. Un menu apparaît.

menu marqueur

- Choisissez « renommer le marqueur ».

- Saisissez le nom du marqueur.

fenetre marqueur

- Cliquez sur « OK » ou appuyez sur la touche « entrée » de votre clavier.


Renommer un marqueur

Pour renommer votre marqueur :

- Cliquez sur le marqueur.

- Faites un clic droit. Un menu apparaît.

menu marqueur

- Choisissez « renommer le marqueur ».

- Saisissez le nom du marqueur.

fenetre marqueur

- Cliquez sur « OK » ou appuyez sur la touche « entrée » de votre clavier.


Se déplacer de marqueur en marqueur

Pour se déplacer de marqueurs en marqueurs, vous pouvez utiliser le pavé numérique de votre clavier et ainsi vous rendre du marqueur n°1 et ce jusqu'au marqueur n°9.

Sinon, utilisez les flèches situées au-dessus de l'icône « Marqueur » pour vous déplacer de marqueurs en marqueurs sans limitation de numéro.

move mark


Supprimer un marqueur

Pour supprimer un marqueur :

- Cliquez sur le marqueur.
- Faites un clic droit. Un menu apparaît.

menu marqueur

- Choisissez « supprimer le marqueur ».


Copier/Coller une séquence (Ctrl + C/Ctrl + V)

Pour copier/coller une séquence de votre élément :

- Sélectionnez entre le bleu bleu et le jaune jaune la partie à copier.

- Cliquez sur « Copier » copier.

- Placez la tête de lecture à l'endroit où vous souhaitez coller la séquence.

- Cliquez sur « Coller » coller.


Stretcher une séquence

Pour stretcher une partie d'un son :

- Sélectionnez entre le bleu et le jaune la partie à stretcher.

- Faites un clic droit. Un menu apparaît.

menuclicdroit

- Cliquez sur « Special » puis sur « stretch ».

- Dans la fenêtre de stretch, entrez la nouvelle durée.

fenetre stretch

- Sauvegardez en cliquant sur l'icône de la disquette.


Insérer un blanc

Pour insérer un blanc :

- Placer la tête de lecture à l'endroit où vous souhaitez insérer le blanc.
- Faites un clic droit. Un menu apparaît.

menuclicdroit

- Cliquez sur « special » puis sur « insérer un blanc » et choisissez la durée du blanc.


Crossfade

Un crossfade est l'atténuation d'une partie d'un son qui, simultanément en augmente une autre.
La fonction du crossfade est utilisée sur un point de coupe.

Pour effectuer un crossfade :

- cliquer sur un marqueur de coupe. Il devient orange, et la fonction crossfade apparaît :

crossfade

- Faites glisser le curseur selon si vous souhaitez effectuer un crossfade léger ou plus accentué.


Enregistrer

Pour enregistrer sur la piste :

- Cliquez sur « enregistrer » record.

- Cliquez sur « Pause » pause pour suspendre momentanément l'enregistrement.

Vous pouvez relacher la pause à l'endroit où la pause a été faite ou ailleurs. Pour cela replacez la tête de lecture.

- A la fin de l'enregistrement, cliquez sur « stop » stop.

Une fenêtre apparaît pour sauvegarder votre enregistrement .

- Remplissez la fiche et sauvegardez en cliquant sur l'icône de la disquette diskette (où sur « annuler » si vous souhaitez recommencer votre enregistrement.)

Votre enregistrement est sauvegardé dans le répertoire son choisi.

NB : le statut de l'élément sauvegardé sera Brut brutbmp.


Flux RSS

Au bas de l'écran, l'application "Snippet LE" affiche un flux RSS.

Un flux RSS (Really Simple Syndication) est un fichier XML mis à jour en temps réel. Il reprend automatiquement soit les titres, soit le texte intégral, d'un site d'actualité ou d'un blog.
Le flux RSS peut ensuite être inclus et affiché sous forme de liens cliquables dans une page web tierce ou par un logiciel spécialisé.

Le flux RSS de l'application "Snippet LE" donne un accès au site NETIA.

snippetle us flux rss2


Horodatage absolu

L'icône de « l'horadatage absolu » permet de choisir d'écouter un élément soit en temps « absolu », soit en temps « réel ». Cette fonction est très utilisée pour les simultanés (enregistrement programmé).

Ex : j'ai un simultané qui a été enregistré à 20h02 et ce, jusqu'à 21h34.
Cela signifie que lorsque je placerai mon simultané sur la piste de montage, mon compteur ira de 00h00h00 à 01h32h00.
Cependant, je souhaiterais me rendre à 20h15 car à cette heure-ci un sujet intéressant à été diffusé.
Ainsi, lorsque je clique sur l'icône de l'horodatage absolu, le compteur ne se placera pas à 00h00h00 pour compter pendant 01h32h00 mais il va se placer comme s'il était à 20h02 (heure à laquelle le simultané à été enregistré) et va compter jusqu'à 21h34.
Aussi, en double-cliquant sur le compteur de la « position courante » de la tête de lecture , je peux saisir l'heure à laquelle je souhaite me rendre.


Compteur "Durée sélectionnée"

La durée sélectionnée affiche la durée de la séquence entre le bleu et le jaune.

durée sélectionnée


Compteur "Position actuelle"

Le compteur "position actuelle" affiche la position de la tête de lecture (ligne rouge).
Il est possible de déplacer la tête de lecture à un endroit précis du spectre en double-cliquant sur ce compteur et en entrant la position voulue. Pour valider, pressez la touche « Entrée » de votre clavier.

position actuelle


Compteur "Durée montée"

La durée montée représente la durée de votre élément présent sur votre piste de montage. A chaque fois que vous coupez une partie de votre élément ou que vous faites des insertions, la durée se réactualise. Ainsi, à tout moment vous connaissez la durée totale de votre élément.

durée montée


Consulter la liste des derniers éléments utilisés

Pour connaître la liste des derniers éléments que vous avez utilisé :

- Allez dans « derniers éléments »
- Cliquez sur la flèche descendante. Un menu apparaît avec la liste des éléments récemment utilisés.

derniers éléments

Si vous cliquez sur un élément de la liste, vous insérez le son sur votre piste de montage, à l'endroit où se trouve la tête de lecture.


Redimensionner le spectre

Pour redimensionner le spectre, vous avez plusieurs possibilités :

- A l'aide de votre clavier en utilisant les touches de raccourcis clavier Ctrl + flèche.

OU

- Utilisez les 4 flèches disponibles à gauche de votre spectre (2 flèches horizontales et 2 flèches verticales).

flèche zoom

OU

- Utilisez la molette de votre souris (si vous en disposez d'une).


Sauvegarder un montage (Ctrl + S)

Pour sauvegarder un montage utilisez les fonctions suivantes :

small floppy Sauvegarder : pour sauvegarder le travail effectué. Le montage est inséré dansle répertoire son. S'il s'agit seulement de modifications sur un montage existant, ce dernier est mis à jour et la version précédente est remplacée.

new Nouveau : ce bouton permet de vider la piste afin de créer un nouveau montage.


Snapshot

La fonction "Snapshot" permet de sauvegarder le montage toutes les "x" minutes de manière automatique. Ainsi, à n'importe quel moment, il est possible de recharger une version du monté.

snapshot

Pour recharger une version précédente d'un monté :

- faites un clic droit sur l'icône "Enregistrer".
La fenêtre "charger une sauvegarde snapshot" apparaît.

- Double-cliquez sur la version à recharger ou cliquez sur "OK" après l'avoir sélectionné.


Raccourcis clavier de Snippet LE
Previous Top

F1 : Pose de marqueurs – ou – Ctrl+ numéro du marqueur

F3 : Mettre un bleu

F4 : Mettre un jaune

F5 ou suppr : Couper la sélection

F6 : Ecouter 2 secondes avant le bleu, 2 secondes après le jaune

F7 : Ecouter l'intérieur de la coupe (2 secondes après le bleu et 2 secondes avant le jaune).

F8 : Aller au début du son

F9 : Aller à la fin du son

F10 : Ecouter rapidement en avant

F11 : Ecouter rapidement en arrière

Barre Espace : Ecouter/Arrêter

Ctrl + A : Sélectionner toute la piste

Ctrl + N : Nouveau document

Ctrl + Z : Annuler la dernière action (undo)

Ctrl + Y : Refaire la dernière action (redo)

Ctrl + C : Copier

Ctrl + X : Couper

Ctrl + V : Coller

Ctrl + S : Sauvegarder

Ctrl + flèche gauche* : agrandir le spectre
Ctrl + flèche droite* : rétrécir le spectre

Page up : Aller au bleu
Page down : Aller au jaune

1…9 : A partir du pavé numérique, aller directement au marqueur spécifié.

NB : "flèche gauche" et "flèche droite" sont des touches de votre clavier.